/* Global Styles */
@font-face {font-family: "nevis";src: url("../fonts/nevis.ttf");}
@font-face {font-family: "Nexa Light";src: url("../fonts/Nexa Light.otf");
}

body {font-family: "Trebuchet MS";color: #101820;}
body, html {height: 100%;}
a {color: #ffba1c;}
a:hover {color: #101820;}
button a { color: #FFBA1C;}
button a:hover {color: #FFF;text-decoration: none;}
.jumbotron {margin-bottom: 0;}
.jumbotron h2 {margin-bottom: 1rem;}
#h1 {font-size: 2rem;}
.card {background-color: transparent;}
.card-header {background-color: transparent;}
.intro-section {background-color: #f6f6f6;padding: 120px 0;}
.chaptertitle {color:#101820; text-transform:uppercase; font-weight:bold; font-size:30px;}
.default-section {background-color: #f6f6f6;padding: 50px 0;}
.gradient-section {background-color: #fff ;padding: 30px 0;}
.text-bold {font-weight: 700; color: #525252;}
.set-title {font-weight: 700; color: #101820; text-transform: uppercase; font-size:24px;margin-top:-2px;}
.text-sm {font-size: 14px; color:#808080; line-height:17px;}
.text-header {font-family: "nevis";font-size: 64px;margin-bottom: 50px;}
.text-header-two {font-family: "nevis";font-size: 46px;margin-bottom: 50px;}
.text-body {font-size: 16px;}
.picstyle {width:100%; height:100%; margin-bottom:80px; -webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
/* Header */
.navbar-light .navbar-brand, .navbar-light .navbar-toggler {color: #FFBA1C;}
.navbar-light .navbar-brand:hover, .navbar-light .navbar-toggler {color: #FFBA1C;}
.bg-faded {background-color: #101820;}
.navbar-light .navbar-nav .nav-link {color: #FFBA1C;}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {color: #FFFFFF;}
.nav-link {margin: 0 .5rem;}
li .nav-item-button {padding-left: 0;}
.btn-outline-new {color: #FFBA1C;background-color: transparent;border: 1px solid #FFBA1C;margin: auto 1rem auto 0;font-family: "Trebuchet MS";}
.btn-outline-new:hover {background-color: #FFBA1C;color: #ffffff;}
.btn-outline-new:hover a{color: #ffffff;}
.navbar-light .navbar-toggler {border-color: #FFBA1C;}
.navbar-light .navbar-toggler-icon {background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 186, 28, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");}
/* About Header */
#other-headers {border-bottom: solid 1px #FFBA1C;}
#other-header {position: relative; display: inline-block;}
#other-header:after {content: ''; position: absolute; bottom: -10px; left: 0; right: 0; width: 75%; margin: auto; height: 1px; background-color: #ffba1c;}
/* About Info */
.about-row {margin-top: 4rem;}
.about-row2 {margin-top: 2rem;}
.about-row3 {margin-top: 2.5rem;}
.about-row4 {margin-top: 1rem;}
.mt-20 {margin-top: 20px;}
.mt-80 {margin-top: 80px;}
#about-cta {border: 1px solid #FFBA1C;}
#about-cta-container {margin: 3rem auto;}
#about-cta-container p {margin: 0;padding: 2rem 0;}
#about-cta-container img {margin: 0;}
#about-cta-container a {color: #101820;text-decoration: none;}
#team {margin: 6rem auto 2rem auto;}
#team-cards {margin-bottom: 4rem;}
.card-rows {margin: 2rem 0;}
/* Main Jumbotron */
.full-screen {width: 100%;height: 100%;}
#hero {background: linear-gradient(rgba(0, 0, 0, .6),rgba(0, 0, 0, .6)), url("/resources/images/nypm-truck.jpeg") no-repeat center;background-size: cover;}
#hero-2 {background: linear-gradient(rgba(0, 0, 0, .6),rgba(0, 0, 0, .6)), url("../images/nypm-hero.jpg") no-repeat center;background-size: cover;display: flex;align-items: center;
	position: relative;}
#hero-3 {background: linear-gradient(rgba(0, 0, 0, .6),rgba(0, 0, 0, .6)), url("../images/nypm-boxes.jpg") no-repeat center;background-size: cover;padding: 120px 0;}
#hero-2 h1 {font-family: "nevis";color: #ffffff;font-size: 36px;margin: 0;}
#hero-2 .sub-header {font-family: "Nexa Light";color: #FFBA1C;font-size: 21px;margin-top: 20px;margin-bottom: 0;}
#hero-3 .text-header-two {color: #ffffff;}
#home-h1 {margin-top: 4rem;color: #ffffff;}
#home-p {margin: 2rem auto 3rem auto;color: #ffffff;}
.btn-new {color: #fff;background-color: #FFBA1C;}
.btn-new:hover {color: #101820;}
.screen-bottom {position: absolute;width: 100%;bottom: 20px;text-align: center;}
.screen-bottom p {font-family: "nevis";color: #ffffff;font-size: 10px;margin-bottom: 20px;}
.screen-bottom img {width: 25px;height: 41px;}
/* ----- Awards Section ----- */
#awards-container {background-color: #F9F9F9;}
#awards {margin-top: 1rem;margin-bottom: 1rem;}
#awards img {margin: 1rem 0;}
/* ----- Services Section ----- */
#services {background-color: #FFFFFF;}
#hero-header {margin-top: 2rem;margin-bottom: 6rem;}
#service-options {margin-bottom: 4rem;}
#service-options a {color: #FFBA1C;}
/* Service Page Services Section */
#service-page-header, #movers-page-header {margin: 4rem auto 1rem auto;}
#movers-page-header {margin: 4rem auto 4rem auto;}
#movers-page-header a {}
#compare-container {margin: 2rem auto 4rem auto;}
#compare-p {border-bottom: 1px solid #FFBA1C;margin: 1rem auto;padding-bottom: 1rem;padding-top: 1rem;}
#service-col {margin-top: 2rem;}
/* Gaurantee Section */
#gaurantee-jumbotron {background-color: #F9F9F9;}
#gaurantee-text {display: flex;flex-direction: column;}
#gaurantee-row {margin-top: 4rem;}
#get-to-know {margin-top: 5rem;}
#gtkCTA {margin-top: 3rem;}
/* FAQ Section */
#faq-container, #cta-container {background-color: #F9F9F9;}
#cta-container p {margin-top: 10px; margin-bottom: 0;}
#faq-card-header {background-color: #f7f7f9;}
#faq-card-block {background-color: #f7f7f9;}
#accordion a {color: #FFBA1C;}
/* Reviews Section */
#reviews-jumbotron {background-color: #FFFFFF;}
#reviews-header {margin-bottom: 2rem;}
#yelp-reviews {margin-top: 4rem;margin-bottom: 4rem;}
.more-reviews {color: #FFBA1C;}
/* Footer */
footer {background-color: #101820;padding: 3rem 0;}
footer p {color: #FFBA1C;}
footer #social {margin-top: 1rem;margin-bottom: 1rem;}
#contact {margin: 1rem 0;}
.follow {padding-left: 15px;}
.footer-mobile a {color: #FFBA1C;}
.copyright {font-size: .9rem;}
#footer-links {color: #FFBA1C;}
/* Chapter */
.chapter {width: 100%;text-decoration: none !important;display: flex;align-items: center;justify-content: center;}
.chapter-btn {font-family: "nevis";color: #514f4d;display: inline-block;font-size: 21px;line-height: 48px;width: 72px;background-color: #ffba1c;text-align: center;border-radius: 5px;
	text-transform: uppercase;text-decoration: none !important;}
.chapter-btn:hover {color: #000;}
.chapter-info {display: inline;width: 540px;padding-left: 20px;}
.chapter-title {color: #ffba1c;}
.chapter-desc {color: #ffffff;}
.chapters-header .btn-chapters {font-family: "nevis";background-color: #101820;border-radius: 0;color: #ffffff;text-transform: uppercase;font-size: 12px;line-height: 32px;width: 160px;
	text-align: left;position: relative;}
.chapters-header .btn-chapters:after {content: '';position: absolute;top: 22px;right: 15px;}
.chapters-header {margin-top: 72px;background-color: #ffba1c;position: fixed;width: 100%;z-index: 1;top: 0;}
.chapters-header img {margin: 0;margin-top: 10px;}
.chapters-img {}
.chapter-header {font-family: "nevis";font-size: 20px;line-height: 48px;margin: 0; font-weight:bold;margin-top: 2px; margin-bottom:-1px;}
.chapter-header span {font-family: "Nexa Light";}
.chapters-col .dropdown{position: relative;display: inline-block;}
.chapters-dropdown {background-color: #101820;border: none;border-radius: 0;margin: 0;}
.chapters-dropdown .dropdown-item {font-family: "nevis";text-transform: uppercase;color: #ffba1c;font-size: 13px;padding-left: 15px;}
.chapters-dropdown .dropdown-item span{display: inline-block;width: 100%;text-align: right;}
.chapter-text {color: #525252;font-size: 16px;}
.droplist {color: #525252;font-size: 16px;}
.lispace {margin-bottom:8px;}
.protip {border-left:#ffba1c solid 4px;padding:12px 8px 12px 12px; color:#525252; line-height:20px; background: linear-gradient(to right, #f6f6f6 , #fff); font-size:14px;}
.chapters-footer {background-color: #ffba1c;position: relative;overflow: hidden;}
.chapters-footer:after {content: '';position: absolute;margin: auto;left: 0;right: 0;bottom: -60px;width: 400px;height: 50px;border-radius: 50%;box-shadow: 0 0 40px rgba(0,0,0,1);}
.chapters-footer a, .chapters-footer p {color: #101820;font-family: "nevis";text-transform: uppercase;line-height: 50px;margin: 0;font-size: 14px;}
.chapters-footer a.previous:before {content: '<\0000a0';}
.chapters-footer a.next:after {content: '\0000a0>';}
.chapters-footer a.disabled {cursor: not-allowed;opacity: 0.5;pointer-events: none;}
.mt-50 {margin-top: 50px;}
.mt-40 {margin-top: 40px;}
.first-section {margin-top: 122px;}

.review-overview {display: flex; border: 1px solid #ccc; border-radius: 10px; border-left: none; margin-bottom: 10px;}
.review-overview .rating {width: 30%; display: flex; align-items: center; justify-content: center; font-family: "nevis"; font-size: 40px; font-weight: 500; color: #fff; border-radius: 10px;}
.review-overview .review-overview-details {width: 70%; padding: 10px; padding-left: 20px;}
.review-overview .review-logo {height: 30px; width: auto; margin-bottom: 20px;}
.review-overview .stars {display: flex;}
.review-overview .stars img {height: 20px; width: auto; margin-right: 5px;}

.review-link {text-align: center; margin-bottom: 80px;}
.review-link a {text-decoration: underline; color: #7E7E7E; text-transform: uppercase;}
.review-link a:hover {color: #ffba1c;}

.review-overview.yelp .rating {background-color: #E93F33; box-shadow: 0px 0px 0px 1px #E93F33;}
.review-overview.facebook .rating {background-color: #3A5897; box-shadow: 0px 0px 0px 1px #3A5897;}
.review-overview.google .rating {background-color: #3174F1; box-shadow: 0px 0px 0px 1px #3174F1;}
.review-overview.thumbtack .rating {background-color: #009FD9; box-shadow: 0px 0px 0px 1px #009FD9;}

.reviews .review {margin-bottom: 40px;}
.reviews .review:last-child {margin-bottom: 0;}

.review .review-header {display: flex; align-items: center; margin-bottom: 15px;}
.review .review-header p {font-family: "nevis"; font-weight: 500; margin: 0; margin-left: 10px; margin-right: auto;}
.review .review-header img {height: 18px; width: auto;}

.review-content {height: 94px; overflow: hidden; position: relative;}
.review-content p {margin: 0;}
.review-content.full {height: 100%;}

.read-more {display: none; position: absolute; bottom: -3px; right: 0; font-family: "nevis"; font-weight: 500; background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%); z-index: 2;}
.read-more.show {display: inline-block; padding: 0; padding-left: 40px; padding-right: 0; cursor: pointer; transition: all 0.3s ease;}
.read-more:hover {color: #ffba1c;}

.read-less {font-family: "nevis"; font-weight: 500; display: none; cursor: pointer; transition: all 0.3s ease;}
.read-less:hover {color: #ffba1c;}
.read-less.show {margin-top: 5px; display: block;}

@media (max-width: 991px) {
    .footer {display: none;}
	.chapters-header {margin-top: 69px;}
	.first-section {margin-top: 118px;}

	.review-overview .review-overview-details {padding-left: 10px;}
	.review-overview .rating {font-size: 30px;}

	.review-overview .review-logo {height: 25px;}
	.review-overview .stars img {height: 15px;}

	.review-rating {font-size: 12px;}
}

@media (max-width: 767px) {
	.first-section {margin-top: 120px;}
	.chapters-header {margin-top: 88px;}
	.chapter-header {font-size: 14px;}
	.chapters-col {padding-right: 0;}
	.chapters-footer a {font-size: 12px;}
	.text-header, .text-header-two {font-size: 44px;}
	.chapter-info {width: 390px}
	.mt-120 {margin-top: 120px;}

	.mt-sm-80 {margin-top: 80px;}

	.review-overview .review-overview-details {padding-left: 20px;}
	.review-overview .rating {font-size: 40px;}

	.review-overview .review-logo {height: 30px;}
	.review-overview .stars img {height: 20px;}
}

@media (min-width: 992px) {
    .footer-mobile {display: none;}
}

#e2wget5widget {color: #273840 !important;}
#e2wget5widget h2 {color: #273840 !important;}
#e2wget5widget h4 {color: #273840 !important;}
#e2wget5widget p {color: #273840 !important;}
#e2wget5widget a {color: #273840 !important;}

#e2wget5widget {font-family: !important; font-size: 14px !important;}
#e2wget5widget h2 {font-family: !important; font-size: 16px !important; text-transform:uppercase;}
#e2wget5widget h4 {font-family: !important; font-size: 14px !important;}
#e2wget5widget p {font-family: !important; font-size: 16px !important; line-height:17px; !important;}
#e2wget5widget a {font-family: !important; font-size: 14px !important;}

#e2wget5widget {max-width:1000px !important;}
#e2wget5widget span.e2whr{max-width:1000px !important;}
#e2wget5widget .e2wdescription p {max-width:1000px !important;}

.movers-header{font-size: 32px;}

.map-responsive{overflow:hidden; padding-bottom:45%; position:relative; height:0; filter: grayscale(1);}
.map-responsive iframe{left:-55px; top:-42px; height:115%; width:112%; position:absolute;}
.map-overlay{left:0; top:0; height:100%; width:100%; position:absolute; text-align: center; z-index: 2;}
.map-overlay:after{content: ''; position: absolute; background-color: rgba(0,0,0,0.4); width: 100%; left: 0; right: 0; top: 0; bottom: 0;}
.map-content{position: absolute; width: 80%; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 3;}
.map-content h1{color: #fff; font-size: 28px;}
.map-content p{color: #fff; font-size: 20px; margin: 0;}

.e2w-new-theme #e2w-average h2 {background-color: #fff; color:#000; border-radius: 8px 8px 0px 0px !important;}
#e2wget5widget .e2w-new-theme .e2w-businessname {margin-top:5px !important;}
#e2wget5widget .e2wget5poweredby {width:200px; height:50px; margin:auto; background-image: url("../../custom/pgx.png") !important; font-size:0px !important;}
#e2wget5widget .e2w-new-theme .e2wreviewer abbr {border-bottom:0px; text-decoration:none; font-weight:200 !important;}
#e2wget5widget .e2w-new-theme .e2get5writeReviewLink {background-color:#f91010 !important;}

.e2w-new-theme #e2w-bigstar span {background-image: url("../../custom/big-star3.png") !important;}

.e2w-new-theme #e2w-average .e2w-arating {background-image: url("../../custom/wallwide.png") !important; border:none !important; border-radius:8px !important;}

#e2wget5widget .e2w-new-theme {padding-left: 30px; padding-right:30px; padding-bottom:15px !important;}


.footer-link:hover{color: #ffba1c; opacity: 0.5;}
